Aries

The Aries project will deliver a set of pluggable Java components enabling an enterprise OSGi application programming model.
12345 ... 276
Topics (9628)
Replies Last Post Views Sub Forum
[jira] [Commented] (ARIES-1796) avoid IllegalArgumentException "Invalid Java version 54" when use proxy-impl with java10 by JIRA jira@apache.org
0
by JIRA jira@apache.org
Aries - Dev
[jira] [Commented] (ARIES-1803) Upgrade proxy to ASM 6.2 by JIRA jira@apache.org
0
by JIRA jira@apache.org
Aries - Dev
[jira] [Commented] (ARIES-1797) ensure proxy-impl can work with ASM 6.1 plus by JIRA jira@apache.org
0
by JIRA jira@apache.org
Aries - Dev
[jira] [Issue Comment Deleted] (ARIES-1797) ensure proxy-impl can work with ASM 6.1 plus by JIRA jira@apache.org
0
by JIRA jira@apache.org
Aries - Dev
[jira] [Commented] (ARIES-1796) avoid IllegalArgumentException "Invalid Java version 54" when use proxy-impl with java10 by JIRA jira@apache.org
0
by JIRA jira@apache.org
Aries - Dev
[jira] [Resolved] (ARIES-1135) Update proxy-bundle org.apache.aries.proxy.impl dependency to 1.0.2. by JIRA jira@apache.org
0
by JIRA jira@apache.org
Aries - Dev
[jira] [Assigned] (ARIES-1135) Update proxy-bundle org.apache.aries.proxy.impl dependency to 1.0.2. by JIRA jira@apache.org
0
by JIRA jira@apache.org
Aries - Dev
[jira] [Commented] (ARIES-1797) ensure proxy-impl can work with ASM 6.1 plus by JIRA jira@apache.org
0
by JIRA jira@apache.org
Aries - Dev
[jira] [Assigned] (ARIES-1545) make proxy-impl works with java9 by JIRA jira@apache.org
0
by JIRA jira@apache.org
Aries - Dev
[jira] [Updated] (ARIES-1803) Upgrade proxy to ASM 6.2 by JIRA jira@apache.org
0
by JIRA jira@apache.org
Aries - Dev
[jira] [Updated] (ARIES-1797) ensure proxy-impl can work with ASM 6.1 plus by JIRA jira@apache.org
0
by JIRA jira@apache.org
Aries - Dev
[jira] [Updated] (ARIES-1796) avoid IllegalArgumentException "Invalid Java version 54" when use proxy-impl with java10 by JIRA jira@apache.org
0
by JIRA jira@apache.org
Aries - Dev
[jira] [Updated] (ARIES-1796) avoid IllegalArgumentException "Invalid Java version 54" when use proxy-impl with java10 by JIRA jira@apache.org
0
by JIRA jira@apache.org
Aries - Dev
[jira] [Assigned] (ARIES-1797) ensure proxy-impl can work with ASM 6.1 plus by JIRA jira@apache.org
0
by JIRA jira@apache.org
Aries - Dev
[jira] [Updated] (ARIES-1797) ensure proxy-impl can work with ASM 6.1 plus by JIRA jira@apache.org
0
by JIRA jira@apache.org
Aries - Dev
[jira] [Assigned] (ARIES-1796) avoid IllegalArgumentException "Invalid Java version 54" when use proxy-impl with java10 by JIRA jira@apache.org
0
by JIRA jira@apache.org
Aries - Dev
[jira] [Commented] (ARIES-1803) Upgrade proxy to ASM 6.1.1 by JIRA jira@apache.org
0
by JIRA jira@apache.org
Aries - Dev
Single Transaction across EntityManagers by Mohideen, Kaja (Noki...
3
by Timothy Ward-2
Aries - User
[jira] [Resolved] (ARIES-1801) SPI Fly does not work with a dynamic class object by JIRA jira@apache.org
0
by JIRA jira@apache.org
Aries - Dev
[RESULT][VOTE] Release SPI-Fly 1.0.12 by davidb-2
0
by davidb-2
Aries - Dev
[VOTE] Release Aries Component-DSL 1.1.0 by Carlos Sierra Andrés...
9
by Carlos Sierra Andrés...
Aries - Dev
[jira] [Created] (ARIES-1809) Run rat plugin by default by JIRA jira@apache.org
0
by JIRA jira@apache.org
Aries - Dev
[jira] [Closed] (ARIES-1804) Timeout due to connection loss in RSA fastbin provider? by JIRA jira@apache.org
0
by JIRA jira@apache.org
Aries - Dev
[jira] [Commented] (ARIES-1804) Timeout due to connection loss in RSA fastbin provider? by JIRA jira@apache.org
0
by JIRA jira@apache.org
Aries - Dev
[VOTE] Release SPI-Fly 1.0.12 by davidb-2
5
by davidb-2
Aries - Dev
[jira] [Commented] (ARIES-1804) Timeout due to connection loss in RSA fastbin provider? by JIRA jira@apache.org
1
by Johannes Utzig
Aries - Dev
[jira] [Commented] (ARIES-1804) Timeout due to connection loss in RSA fastbin provider? by JIRA jira@apache.org
0
by JIRA jira@apache.org
Aries - Dev
[jira] [Updated] (ARIES-1793) Blueprint interceptors do not work anymore by JIRA jira@apache.org
0
by JIRA jira@apache.org
Aries - Dev
[jira] [Updated] (ARIES-1805) Blueprint core does not honor Java beans specification by JIRA jira@apache.org
0
by JIRA jira@apache.org
Aries - Dev
[jira] [Updated] (ARIES-1793) Blueprint interceptors do not work anymore by JIRA jira@apache.org
0
by JIRA jira@apache.org
Aries - Dev
[jira] [Resolved] (ARIES-1793) Blueprint interceptors do not work anymore by JIRA jira@apache.org
0
by JIRA jira@apache.org
Aries - Dev
[jira] [Commented] (ARIES-1793) Blueprint interceptors do not work anymore by JIRA jira@apache.org
0
by JIRA jira@apache.org
Aries - Dev
[jira] [Updated] (ARIES-1793) Blueprint interceptors do not work anymore by JIRA jira@apache.org
0
by JIRA jira@apache.org
Aries - Dev
[jira] [Assigned] (ARIES-1793) Blueprint interceptors do not work anymore by JIRA jira@apache.org
0
by JIRA jira@apache.org
Aries - Dev
[jira] [Updated] (ARIES-1805) Blueprint core does not honor Java beans specification by JIRA jira@apache.org
0
by JIRA jira@apache.org
Aries - Dev
12345 ... 276